<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPLICATIONNAME</key>
	<string></string>
	<key>APPLICATIONNAME Help</key>
	<string></string>
	<key>About APPLICATIONNAME</key>
	<string></string>
	<key>Actual Size</key>
	<string></string>
	<key>Align Left</key>
	<string></string>
	<key>Align Right</key>
	<string></string>
	<key>Allow Hyphenation</key>
	<string></string>
	<key>Arrange in Front</key>
	<string></string>
	<key>Attach Files…</key>
	<string></string>
	<key>Baseline</key>
	<string></string>
	<key>Bigger</key>
	<string></string>
	<key>Bold</key>
	<string>عريض</string>
	<key>Bring All to Front</key>
	<string></string>
	<key>Capitalize</key>
	<string></string>
	<key>Center</key>
	<string></string>
	<key>Character Shape</key>
	<string></string>
	<key>Check Document Now</key>
	<string></string>
	<key>Check Grammar With Spelling</key>
	<string></string>
	<key>Check Spelling While Typing</key>
	<string></string>
	<key>Check for Updates…</key>
	<string></string>
	<key>Clear Menu</key>
	<string></string>
	<key>Close</key>
	<string></string>
	<key>Close All</key>
	<string></string>
	<key>Complete</key>
	<string></string>
	<key>Copy</key>
	<string></string>
	<key>Copy Ruler</key>
	<string></string>
	<key>Copy Style</key>
	<string></string>
	<key>Correct Spelling Automatically</key>
	<string></string>
	<key>Cut</key>
	<string></string>
	<key>Data Detectors</key>
	<string></string>
	<key>Delete</key>
	<string></string>
	<key>Edit</key>
	<string></string>
	<key>Emoji &amp; Symbols</key>
	<string></string>
	<key>Enter Full Screen</key>
	<string></string>
	<key>Export as PDF…</key>
	<string></string>
	<key>File</key>
	<string></string>
	<key>Find</key>
	<string></string>
	<key>Find Next</key>
	<string></string>
	<key>Find Previous</key>
	<string></string>
	<key>Find and Replace…</key>
	<string></string>
	<key>Find…</key>
	<string></string>
	<key>Font</key>
	<string>الخط</string>
	<key>Format</key>
	<string></string>
	<key>Help</key>
	<string>مساعدة</string>
	<key>Hide APPLICATIONNAME</key>
	<string></string>
	<key>Hide Others</key>
	<string></string>
	<key>Insert</key>
	<string></string>
	<key>Italic</key>
	<string></string>
	<key>Jump to Selection</key>
	<string></string>
	<key>Justify</key>
	<string></string>
	<key>Kern</key>
	<string></string>
	<key>Ligatures</key>
	<string></string>
	<key>Line Break</key>
	<string></string>
	<key>Link…</key>
	<string></string>
	<key>List…</key>
	<string></string>
	<key>Log</key>
	<string></string>
	<key>Loosen</key>
	<string></string>
	<key>Lower</key>
	<string></string>
	<key>Make Lower Case</key>
	<string></string>
	<key>Make Rich Text</key>
	<string></string>
	<key>Make Upper Case</key>
	<string></string>
	<key>Make Vertical Layout</key>
	<string></string>
	<key>Minimize</key>
	<string></string>
	<key>Minimize All</key>
	<string></string>
	<key>New</key>
	<string></string>
	<key>New Document</key>
	<string></string>
	<key>Open Recent</key>
	<string></string>
	<key>Open…</key>
	<string></string>
	<key>Outline</key>
	<string></string>
	<key>Page Break</key>
	<string></string>
	<key>Page Setup…</key>
	<string></string>
	<key>Paragraph</key>
	<string></string>
	<key>Paragraph Break</key>
	<string></string>
	<key>Paste</key>
	<string></string>
	<key>Paste Ruler</key>
	<string></string>
	<key>Paste Style</key>
	<string></string>
	<key>Paste and Match Style</key>
	<string></string>
	<key>Preferences…</key>
	<string></string>
	<key>Prevent Editing</key>
	<string></string>
	<key>Print…</key>
	<string></string>
	<key>Quit APPLICATIONNAME</key>
	<string></string>
	<key>Quit and Keep Windows</key>
	<string></string>
	<key>Raise</key>
	<string></string>
	<key>Redo</key>
	<string></string>
	<key>Revert to Saved</key>
	<string></string>
	<key>Save</key>
	<string></string>
	<key>Save All</key>
	<string></string>
	<key>Save As…</key>
	<string></string>
	<key>Select All</key>
	<string></string>
	<key>Select Line...</key>
	<string></string>
	<key>Selection</key>
	<string></string>
	<key>Services</key>
	<string></string>
	<key>Show All</key>
	<string></string>
	<key>Show Colors</key>
	<string></string>
	<key>Show Fonts</key>
	<string></string>
	<key>Show Properties</key>
	<string></string>
	<key>Show Ruler</key>
	<string></string>
	<key>Show Spelling and Grammar</key>
	<string></string>
	<key>Show Substitutions</key>
	<string></string>
	<key>Smaller</key>
	<string></string>
	<key>Smart Copy/Paste</key>
	<string></string>
	<key>Smart Dashes</key>
	<string></string>
	<key>Smart Links</key>
	<string></string>
	<key>Smart Quotes</key>
	<string></string>
	<key>Spacing...</key>
	<string></string>
	<key>Speech</key>
	<string></string>
	<key>Spelling and Grammar</key>
	<string></string>
	<key>Start Dictation…</key>
	<string></string>
	<key>Start Speaking</key>
	<string></string>
	<key>Stop Speaking</key>
	<string></string>
	<key>Styles...</key>
	<string></string>
	<key>Subscript</key>
	<string></string>
	<key>Substitutions</key>
	<string></string>
	<key>Superscript</key>
	<string></string>
	<key>Table…</key>
	<string></string>
	<key>Text</key>
	<string>نص</string>
	<key>Text Replacement</key>
	<string></string>
	<key>Tighten</key>
	<string></string>
	<key>Traditional Form</key>
	<string></string>
	<key>Transformations</key>
	<string></string>
	<key>Underline</key>
	<string></string>
	<key>Undo</key>
	<string></string>
	<key>Use All</key>
	<string></string>
	<key>Use Default</key>
	<string></string>
	<key>Use None</key>
	<string></string>
	<key>Use Selection for Find</key>
	<string></string>
	<key>View</key>
	<string></string>
	<key>Window</key>
	<string></string>
	<key>Wrap to Page</key>
	<string></string>
	<key>Writing Direction</key>
	<string></string>
	<key>Zoom</key>
	<string></string>
	<key>Zoom All</key>
	<string></string>
	<key>Zoom In</key>
	<string></string>
	<key>Zoom Out</key>
	<string></string>
	<key>\tDefault</key>
	<string></string>
	<key>\tLeft to Right</key>
	<string></string>
	<key>\tRight to Left</key>
	<string></string>
	<key>_NSFontMenu</key>
	<string></string>
	<key>_NSMainMenu</key>
	<string></string>
	<key>_NSServicesMenu</key>
	<string></string>
	<key>_NSWindowsMenu</key>
	<string></string>
	<key>makeTextWritingDirectionLeftToRight:</key>
	<string></string>
	<key>makeTextWritingDirectionNatural:</key>
	<string></string>
	<key>makeTextWritingDirectionRightToLeft:</key>
	<string></string>
	<key>submenuAction:</key>
	<string></string>
	<key>turnOffKerning:</key>
	<string></string>
	<key>useStandardKerning:</key>
	<string></string>
	<key>useStandardLigatures:</key>
	<string></string>
</dict>
</plist>
